AVG-2204 log

Package redis
Status Not affected
Severity High
Type arbitrary code execution
Affected 6.2.4-1
Fixed 6.2.5-1
Current 6.2.6-1 [community]
Ticket None
Created Thu Jul 22 08:13:07 2021
Issue Severity Remote Type Description
CVE-2021-32761 High Yes Arbitrary code execution
A security issue has been found in Redis before version 6.2.5. In 32-bit versions, the Redis BITFIELD command is vulnerable to an integer overflow that can...